uuid: 01c603bc-1495-4c41-8a72-78b40e87ef07
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_part
    - node.type.part
    - paragraphs.paragraphs_type.shipment_item
id: paragraph.shipment_item.field_part
field_name: field_part
entity_type: paragraph
bundle: shipment_item
label: Part
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      part: part
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
